Bug 2241 - [UPDATE REQUEST] virtualbox 4.2.12 -> 4.2.14
: [UPDATE REQUEST] virtualbox 4.2.12 -> 4.2.14
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 15:53 MSD by Andrey Bondrov
Modified: 2013-07-15 15:17 MSD (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-06-22 15:53:06 MSD
New version of Virtual Box is released.
Comment 1 Andrey Bondrov 2013-06-22 15:54:49 MSD
Advisory: "New version 2.8.14"

https://abf.rosalinux.ru/build_lists/1170899
https://abf.rosalinux.ru/build_lists/1170900
Comment 2 Alexander Petryakov 2013-07-05 00:44:46 MSD
virtualbox-4.2.14-1
************** Advisory **************
"New version 2.8.14"
**************************************
QA Verified
Comment 3 Andrey Bondrov 2013-07-05 11:56:19 MSD
Quite sad that this one is verified when new version 4.2.16 is already released :-/